package com.fuzamei.entity;

import java.util.List;

//计划员供应商表
public class PlannerSupplier {
	private  Integer id;         //主键id
	private  String plannerId; //计划员id
	private  String supplierId;//供应商id格式是 111,111,111,111,111
	private String[] supplierIds; //供应商id数组
	public String[] getSupplierIds() {
		return supplierIds;
	}
	public void setSupplierIds(String[] supplierIds) {
		this.supplierIds = supplierIds;
	}
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getPlannerId() {
		return plannerId;
	}
	public void setPlannerId(String plannerId) {
		this.plannerId = plannerId;
	}
	public String getSupplierId() {
		return supplierId;
	}
	public void setSupplierId(String supplierId) {
		this.supplierId = supplierId;
	}


	
	
	
	
	
	
}
